[Video]
GamePlayViewportX=1024
GamePlayViewportY=768
IsKeepMinFrameRate=false
UseTrilinear=true
TextureDetail=0
ModelDetail=0
SkipAnim=0
ColorBits=32
RefreshRate=60
PostProc=0
RenderDeco=false
PawnShadow=true
RenderActorLimited=4
UseColorCursor=true
Gamma=0.800000

[ClippingRange]
Pawn=3.000000
Terrain=8.000000
Actor=6.000000
StaticMesh=4.000000
StaticMeshLod=6.000000

[L2WaterEffect]
IsUseEffect=true
EffectType=1

[Game]
ScreenShotQuality=0
IsNative=True
MyName=True
NPCName=True
GroupName=True
PledgeMemberName=True
PartyMemberName=True
OtherPCName=True
AutoTrackingPawn=True
EnterChatting=True
OldChatting=True
TransparencyMode=True
ArrowMode=True
PartyLooting=0
ShowZoneTitle=True
SystemMsgWnd=True
SystemMsgWndDamage=True
SystemMsgWndExpendableItem=True

[Audio]
SoundVolume=0.400000
MusicVolume=0.000000
WavVoiceVolume=0.600000
OggVoiceVolume=0.600000

[FirstRun]
FirstRun=2

